        body { font-family: sans-serif;  margin: 0 auto; padding: 20px; line-height: 1.6; font-size: 16px; font-family: "微软雅黑";}
        h1 { border-bottom: 1px solid #eee; padding-bottom: 10px;  text-align: center;}
        .meta { color: #888; margin-bottom: 20px;  text-align: center; font-size: 14px;}
        .content { margin-top: 20px; }
        .back-link { display: inline-block; margin-top: 30px; }
        #header {
            display: flex;
            justify-content: space-between;
            align-items: center;
            max-width: 1024px;
            margin: 0 auto;
            border-bottom: 2px solid #0B3B8C;
            padding-bottom: 20px;
        }


        #navigation {
            margin-top: 10px;
            font-size: 16px;
            width: 1024px;
            margin: 0 auto;
            margin-top: 15px;
        }
        #navigation a {
            color: #000;
            text-decoration: none;
        }
        #content_box {
            max-width: 982px;
            margin: 0 auto;
            border: 1px solid #ccc;
            margin-top: 15px;
            padding: 20px;
        }
        #content_box .content img{ max-width: 800px; height: auto;}
   

        #foot{ max-width: 1024px; margin: 0px auto; margin-top: 20px;}
        #foot .claim{ font-size: 14px; color: #666; line-height: 24px; background-color: #eee; padding: 10px; margin-bottom: 30px;}